package kr.co.uplus.ez.api.custMgt.dto;

import java.io.Serializable;

import kr.co.uplus.ez.common.data.ApiResponseCode;
import kr.co.uplus.ez.common.data.ResponseMessage;

public class UserLmtListExcelResDto extends ResponseMessage implements Serializable{
	
	private UserLmtListRes data;
	
	public UserLmtListExcelResDto() {
		this.retCode = ApiResponseCode.SUCCESS.getResultCode();
		this.retMsg = ApiResponseCode.SUCCESS.getResultMsg();
	}

	public UserLmtListExcelResDto(ApiResponseCode returnStr) {
		this.retCode = returnStr.getResultCode();
		this.retMsg = returnStr.getResultMsg();
	}

	public UserLmtListExcelResDto(ApiResponseCode returnStr, UserLmtListRes data) {
		this.retCode = returnStr.getResultCode();
		this.retMsg = returnStr.getResultMsg();
		this.data = data;
	}

}
